Zoopla: Sold
Sold from Zoopla as JSON. 1 credit per successful call.
GET /v1/zoopla/sold
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
location | string | Required | Up to 32 characters |
first | integer | Optional | Any |
after | string | Optional | Up to 255 characters |
from_last_sale_date | string | Optional | Any |
to_last_sale_date | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/zoopla/sold?location=sw1a&first=50" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.